a:link { text-decoration: none; color:dimgray;}
a:visited { text-decoration: none; color: dimgray;}
a:hover { text-decoration: none; color: red;}
a:active { text-decoration: none; color:red;}




/*BACKGROUND IMAGE (dune)*/
div.dune{top:0px;width:100%;z-index: 2; position:fixed;opacity:1;filter:alpha(opacity=100);}
div.signature{bottom:80px;right:-10px;z-index:12; position:fixed;opacity:0.7;filter:alpha(opacity=70);}
div.background{top:0px;width:100%;z-index: 1; position:fixed;opacity:0.8;filter:alpha(opacity=80);}
div.background-car{top:-90px;left:220px;z-index: 2; position:absolute;opacity:1;filter:alpha(opacity=100);}
div.gallery-background{top:0px;width:10px;z-index: 1; position:fixed;opacity:0.0;filter:alpha(opacity=0);}
div.black-and-white-gallery-background{top:0px;width:100%;z-index: 1; position:fixed;opacity:0.1;filter:alpha(opacity=10);}
div.mortimer-background{top:0px;width:100%;z-index: 1; position:fixed;opacity:0.8;filter:alpha(opacity=80);}
/*div.header { background-image: url(gifs/headerextra.jpg); background-repeat: x-repeat; z-index: 1;  }*/ 
/*TITLE*/
div.photography-gallery-title{position:absolute;top:250px;right:50px;background-color:transparent;font-family:sansumi,arial;
font-size:1.0em;color:white;text-align:center;word-spacing:15px;letter-spacing:8px;opacity:1;filter:alpha(opacity=100);padding-bottom:10px;z-index:100;}
div.portfolio{position:fixed;top:250px;left:30px;background-color:transparent;font-family:sansumi,arial;border-bottom:gray 1px solid;
font-size:0.6em;color:white;text-align:center;z-index:3;word-spacing:15px;letter-spacing:8px;opacity:1;filter:alpha(opacity=100);padding-bottom:5px;z-index:100;}
div.photography-gallery-pro-title{position:fixed;top:200px;right:50px;background-color:transparent;font-family:sansumi,arial;
font-size:1.0em;color:white;text-align:center;z-index:3;word-spacing:15px;letter-spacing:8px;opacity:1;filter:alpha(opacity=100);padding-bottom:10px;z-index:100;}
div.info{position:fixed;top:290px;left:30px;background-color:transparent;font-family:sansumi,arial;border-bottom:gray 1px solid;
font-size:0.6em;color:white;text-align:center;z-index:3;word-spacing:15px;letter-spacing:8px;opacity:1;filter:alpha(opacity=100);padding-bottom:5px;z-index:100;}
div.client{position:fixed;top:330px;left:30px;background-color:transparent;font-family:sansumi,arial;border-bottom:gray 1px solid;
font-size:0.6em;color:white;text-align:center;z-index:3;word-spacing:15px;letter-spacing:8px;opacity:1;filter:alpha(opacity=100);padding-bottom:5px;z-index:100;}

div.panoramic-photography-menu{position:absolute;width:70px;height:80px;left:20px;top:100px;font-family:corbel;font-size:12px;letter-spacing:2px;
font-variant:small-caps;color:red;z-index:282;background-color:transparent;padding-bottom:15px;text-align:left;}


div.stock-photography-images{position:absolute;top:200px;left:8%;right:8%;width:84%;background-color:transparent;font-family:sansumi,arial;
font-size:1em;color:dimgray;text-align:center;word-spacing:15px;letter-spacing:7px;opacity:1;filter:alpha(opacity=100);padding-bottom:10px;z-index:3;}
div.photography-product-information{position:absolute;left:5px;width:50%;text-align:left;top:50px;background-color:transparent;font-family:corbel;
font-size:0.8em;color:silver;text-align:left;font-variant:small-caps;z-index:3;word-spacing:12px;letter-spacing:4px;opacity:1;filter:alpha(opacity=100);z-index:100;}
div.photography-gallery-title-image{position:fixed;top:140px;left:10%;right:10%;width:80%;background-color:transparent;font-family:sansumi,arial;
font-size:20pt;color:black;text-align:center;z-index:3;word-spacing:10px;letter-spacing:5px;opacity:0.9;filter:alpha(opacity=90);border-bottom-style:solid;
border-bottom-color:black;border-bottom-width:1px;text-shadow: 2px 1px 1px #fff;}
div.photography-gallery-title-white{position:absolute;top:100px;left:900px;width:300px;background-color:dimgray;font-family:corbel,arial,sans-serif;
font-size:20pt;color:red;padding-top:30px;text-align:left;z-index:5;}
div.photography-gallery-title-color{position:absolute;top:90px;left:600px;width:600px;height:10px;background-color:white;font-family:corbel;
font-size:20pt;color:red;padding-top:0px;text-align:left;z-index:5;}
/*i.gen.nz*/
div.photography-menu{position:absolute;width:70px;left:20px;top:2000px;font-family:corbel;font-size:2px;letter-spacing:2px;
font-variant:small-caps;color:red;z-index:70;background-color:black;padding-bottom:15px;text-align:left;}
div.photography-website{position:absolute;top:1500px;right:5%;z-index:3;font-family:arial;font-size:0.6em;color:white;}
div.photography-gallery{position:absolute;width:100%;z-index:21;top:10px;color:gray;font-family:arial;font-size:0.6em;text-align:
center;letter-spacing:5px;word-spacing:9px;}
div.panoramic-photography-gallery{position:absolute;width:100%;z-index:21;top:130px;color:gray;font-family:arial;font-size:0.6em;text-align:
center;letter-spacing:5px;word-spacing:9px;}
div.photography-gallery-vertical{position:absolute;width:100%;z-index:21;top:30px;}
div.information-photography{position:absolute;top:0px;left:360px;background-color:transparent;font-family:sansumi,arial;
font-size:1em;color:black;opacity:1;filter:alpha(opacity=100);padding-bottom:10px;z-index:3;}
div.temporary{position:absolute;top:10px;right:10px;color:silver;font-family:arial;font-size:10pt;z-index:20;}

div.index-images{position:absolute;top:300px;right:10%;z-index:5;box-shadow: 3px 6px 8px #000;}

div.previous{position:fixed;top:390px;left:5%;word-spacing:35px;width:100px;height:15px;padding:5px;background-color:gray;font-family:arial;font-size:0.6em;
color:white;text-align:center;z-index:80;letter-spacing:7px;}
div.next{position:fixed;top:390px;right:5%;word-spacing:35px;width:100px;height:15px;padding:5px;background-color:gray;font-family:arial;font-size:0.6em;
color:white;text-align:center;z-index:80;letter-spacing:7px;}


div.photograph-01{position:absolute;top:50px;left:0px;z-index:5;opacity:1;filter:alpha(opacity=100);}
div.photograph-02{position:absolute;top:120px;left:0px;z-index:5;opacity:1;filter:alpha(opacity=100);}
div.photograph-03{position:absolute;top:190px;left:0px;z-index:5;opacity:1;filter:alpha(opacity=100);}
div.photograph-04{position:absolute;top:260px;left:0px;z-index:5;opacity:1;filter:alpha(opacity=100);}
div.photograph-05{position:absolute;top:330px;left:0px;z-index:5;opacity:1;filter:alpha(opacity=100);}
div.photograph-07{position:absolute;top:400px;left:0px;z-index:5;opacity:1;filter:alpha(opacity=100);}
div.photograph-08{position:absolute;top:470px;left:0px;z-index:5;opacity:1;filter:alpha(opacity=100);}

div.photographer-description{position:absolute;top:440px;width:60%;left:20%;right:20%;text-align:center;font-family:corbel,arial,sans-serif;font-size:12pt;color:silver;text-shadow:2px 1px 1px #000;z-index:10;padding-bottom:10px;border-bottom:solid 1px gray;letter-spacing:2px;}
div.photographer-description-vertical{position:absolute;top:320px;right:20%;text-align:center;font-family:corbel,arial,sans-serif;font-size:12pt;color:silver;text-shadow:2px 1px 1px #000;z-index:30;padding-bottom:10px;border-bottom:solid 1px gray;}
div.photographer-image-01{position:absolute;top:556px;border-width:2px;border-color:black;border-style:solid;left:1000px;z-index:20;box-shadow: 3px 6px 8px #000;}

div.photography-gallery-enquiry-form{position:absolute;top:453px;left:3%;letter-spacing:2px;text-align:left;font-variant:small-caps;font-family:corbel,arial,sans-serif;font-size:0.9em;color:white;z-index:3;}
div.photography-gallery-enquiry-form-application{position:absolute;top:400px;width:100%;text-align:center;font-family:corbel,arial,sans-serif;font-size:12pt;color:gray;z-index:3;}
div.new-zealand-photographer{position:fixed;top:230px;left:5px;z-index:4;font-family:corbel;font-size:0.9em;color:red;background-color:transparent;text-align:left;
letter-spacing:3px;word-spacing:3px;line-height:1.5;}
div.wellington-professional-photographer{position:fixed;top:285px;left:665px;width:430px;height:100px;z-index:4;font-family:corbel;font-size:0.9em;color:black;background-color:black;text-align:center;
letter-spacing:3px;word-spacing:3px;line-height:1.5;opacity:0.4;filter:alpha(opacity=40);-moz-border-radius:10px;
border-radius:10px;}
div.new-zealand-photographer-application{position:absolute;top:60px;left:20%;right:20%;width:60%;text-align:justify;background-color:transparent;padding:20px;z-index:25;font-family:verdana,arial,sans-serif;font-size:10pt;color:white;}

div.arrow-left{position:absolute;top:220px;left:2%;z-index:22;opacity:0.3;filter:alpha(opacity=30);}
div.arrow-right{position:absolute;top:220px;right:2%;z-index:22;opacity:0.3;filter:alpha(opacity=30);}
div.photography-home{position:absolute;top:50px;height:48px;right:4%;z-index:22;opacity:0.3;filter:alpha(opacity=30);}
div.photographer-01{position:absolute;left:5px;width:50px;text-align:right;top:80px;z-index:4;font-family:arial;font-size:0.6em;color:silver;background-color:transparent;
letter-spacing:7px;word-spacing:6px;}
div.photographer-02{position:absolute;left:5px;width:50px;text-align:right;top:150px;z-index:4;font-family:arial;font-size:0.6em;color:silver;background-color:transparent;
letter-spacing:7px;word-spacing:6px;}
div.photographer-03{position:absolute;left:5px;width:50px;text-align:right;top:220px;z-index:4;font-family:arial;font-size:0.6em;color:silver;background-color:transparent;
letter-spacing:7px;word-spacing:6px;}
div.photographer-04{position:absolute;left:5px;width:50px;text-align:right;top:290px;z-index:4;font-family:arial;font-size:0.6em;color:silver;background-color:transparent;
letter-spacing:7px;word-spacing:6px;}
div.photographer-05{position:absolute;left:5px;width:50px;text-align:right;top:360px;z-index:4;font-family:arial;font-size:0.6em;color:silver;background-color:transparent;
letter-spacing:7px;word-spacing:6px;}
div.photographer-07{position:absolute;left:5px;width:50px;text-align:right;top:430px;z-index:4;font-family:arial;font-size:0.6em;color:silver;background-color:transparent;
letter-spacing:7px;word-spacing:6px;}
div.photographer-08{position:absolute;left:5px;width:50px;text-align:right;top:500px;z-index:4;font-family:arial;font-size:0.6em;color:silver;background-color:transparent;
letter-spacing:7px;word-spacing:6px;}

div.client-list{position:absolute;left:5px;width:50%;text-align:left;top:370px;z-index:4;font-family:corbel;font-size:0.7em;color:dimgray;background-color:transparent;
letter-spacing:3px;word-spacing:3px;line-height:1.2;font-variant:small-caps;}

div.image-gallery-landscape-text{position:absolute;left:3%;width:50%;text-align:left;top:50px;z-index:4;font-family:corbel;font-size:0.8em;color:silver;background-color:transparent;
letter-spacing:3px;word-spacing:3px;line-height:1.2;font-variant:small-caps;}
div.image-gallery-landscape-detail{position:absolute;right:3%;width:50%;text-align:right;top:50px;z-index:4;font-family:corbel;font-size:0.8em;color:silver;background-color:transparent;
letter-spacing:3px;word-spacing:3px;line-height:1.2;font-variant:small-caps;font-style:italic;}
div.photograph-vertical-panorama{position:absolute;top:80px;right:15px;z-index:5;opacity:0.9;filter:alpha(opacity=90);border-color:black;border-width:2px;border-style:solid;}


img.photography-gallery-image {display:block;margin-left:auto;margin-right:auto;border:1px silver solid;}
img.photography-gallery-image-border {display:block;margin-left:auto;margin-right:auto;padding-bottom:0px;border:dimgray 1px solid;}
.gallery-form{color: #ffffff; font-family: corbel; text-align:left;font-weight: bold; font-size: 1em; background-color: black; height:25px;width:300px; border-color:#303030;border-style:solid;border-width:1px;maxlength:80;text-shadow:2 2 2 #000;}
.gallery-image-form{color: #ffffff; font-family: corbel; font-size: 1em; background-color: black;height:50px; width:300px;border-color:#303030;border-style:solid;border-width:1px; maxlength:30;}
#arrow-previous{
	display: block;
	width: 50px;
	height: 50px;
	background: url(new-zealand-photography/arrow-previous.gif) top;

}
#arrow-previous:hover {
	background-position: 0px 50px;
    opacity: 1; 

}
#arrow-next{
	display: block;
	width: 50px;
	height: 50px;
	background: url(new-zealand-photography/arrow-next.gif) top;

}
#arrow-next:hover {
	background-position: 0px 50px;
    opacity: 1; 

}
#home{
	display: block;
	width: 50px;
	height: 40px;
	background: url(new-zealand-photography/cross.gif) top;

}
#home:hover {
	background-position: 0px 50px;
    opacity: 0.6; 

}
.photographylink {
	display: block;
	width: 300px;
	height: 100px;
	background: url(new-zealand-photography/portfolio-01.gif) right;

}
.photographylink:hover {
	background-position: 0px 0px;
    opacity: 1; 
    -moz-transition: all 0.8s ease-out;  /* FF4+ */
    -o-transition: all 0.8s ease-out;  /* Opera 10.5+ */
    -webkit-transition: all 0.8s ease-out;  /* Saf3.2+, Chrome */
    -ms-transition: all 0.8s ease-out;  /* IE10? */
    transition: all 0.8s ease-out;
}

.photographylink-06 {
	display: block;
	width: 300px;
	height: 100px;
	background: url(new-zealand-photography/portfolio-01.gif) right;

}
.photographylink-06:hover {
	background-position: 0 0;    
	opacity: 1; 
   -moz-transition: all 0.8s ease-out;  /* FF4+ */
    -o-transition: all 0.8s ease-out;  /* Opera 10.5+ */
    -webkit-transition: all 0.8s ease-out;  /* Saf3.2+, Chrome */
    -ms-transition: all 0.8s ease-out;  /* IE10? */
    transition: all 0.8s ease-out;}

	.photographylink-03 {
	display: block;
	width: 300px;
	height: 100px;
	background: url(new-zealand-photography/portfolio-03.gif) right;

}
.photographylink-03:hover {
	background-position: 0 0;    
	opacity: 1; 
  -moz-transition: all 0.8s ease-out;  /* FF4+ */
    -o-transition: all 0.8s ease-out;  /* Opera 10.5+ */
    -webkit-transition: all 0.8s ease-out;  /* Saf3.2+, Chrome */
    -ms-transition: all 0.8s ease-out;  /* IE10? */
    transition: all 0.8s ease-out;}
	
.photographylink-04 {
	display: block;
	width: 300px;
	height: 100px;
	background: url(new-zealand-photography/portfolio-05.gif) right;

}.photographylink-04:hover {
	background-position: 0 0;    
	opacity: 1; 
  -moz-transition:all 0.8s linear 2s;  /* FF4+ */
    -o-transition: all 0.8s ease-out;  /* Opera 10.5+ */
    -webkit-transition: all 0.8s ease-out;  /* Saf3.2+, Chrome */
    -ms-transition: all 0.8s ease-out;  /* IE10? */
    transition: all 0.8s ease-out;}		
	
.photographylink-05:hover {
	background-position: 0 0;    
	opacity: 1; 
  -moz-transition:all 0.8s linear 2s;  /* FF4+ */
    -o-transition: all 0.8s ease-out;  /* Opera 10.5+ */
    -webkit-transition: all 0.8s ease-out;  /* Saf3.2+, Chrome */
    -ms-transition: all 0.8s ease-out;  /* IE10? */
    transition: all 0.8s ease-out;}	
.photographylink-05 {
	display: block;
	width: 300px;
	height: 100px;
	background: url(new-zealand-photography/portfolio-04.gif) right;

}

.photographylink-02:hover {
	background-position: 0 0;    
	opacity: 1; 
  -moz-transition:all 0.8s linear 2s;  /* FF4+ */
    -o-transition: all 0.8s ease-out;  /* Opera 10.5+ */
    -webkit-transition: all 0.8s ease-out;  /* Saf3.2+, Chrome */
    -ms-transition: all 0.8s ease-out;  /* IE10? */
    transition: all 0.8s ease-out;}	
.photographylink-02 {
	display: block;
	width: 300px;
	height: 200px;
	background: url(new-zealand-photography/portfolio-06.gif) right;

}
.photographylink-07:hover {
	background-position: 0 0;    
	opacity: 1; 
  -moz-transition:all 0.8s linear 2s;  /* FF4+ */
    -o-transition: all 0.8s ease-out;  /* Opera 10.5+ */
    -webkit-transition: all 0.8s ease-out;  /* Saf3.2+, Chrome */
    -ms-transition: all 0.8s ease-out;  /* IE10? */
    transition: all 0.8s ease-out;}	
.photographylink-07 {
	display: block;
	width: 300px;
	height: 100px;
	background: url(new-zealand-photography/portfolio-07.gif) right;

}
.photographylink-08:hover {
	background-position: 0 0;    
	opacity: 1; 
  -moz-transition:all 1.0s linear 2s;  /* FF4+ */
    -o-transition: all 1.0s ease-out;  /* Opera 10.5+ */
    -webkit-transition: all 1.0s ease-out;  /* Saf3.2+, Chrome */
    -ms-transition: all 1.0s ease-out;  /* IE10? */
    transition: all 1.0s ease-out;}	
.photographylink-08 {
	display: block;
	width: 300px;
	height: 100px;
	background: url(new-zealand-photography/portfolio-08.gif) right;

}	
.photographylink-vertical {
	display: block;
	width: 175px;
	height: 400px;
	background: url(new-zealand-photography/grass-02.gif) bottom;

}
.photographylink-vertical:hover {
	background-position: 0 0;    opacity: 1; 
    -moz-transition-duration: 0.2s;  /* FF4+ */
    -o-transition: all 0.2s ease-out;  /* Opera 10.5+ */
    -webkit-transition: all 0.2s ease-out;  /* Saf3.2+, Chrome */
    -ms-transition: all 0.2s ease-out;  /* IE10? */
    transition: all 0.2s ease-out;}

#email a:link{
text-decoration:none;
color:dimgray;
background:transparent;}	

#email a:hover{
text-decoration:none;
color:red;
background:transparent;}
	
	
#arrow a:link {
	text-decoration: none; 
	color: transparent;
	background: transparent;
}
#arrow a:visited {
	text-decoration: none; 
	color: transparent; 
	background: transparent;
}
#arrow a:hover {
	text-decoration: none; 
	color: transparent; 
	background: transparent;
}
#arrow a:focus {
	text-decoration: none; 
	color: transparent; 
	background: transparent;
}
#arrow a:active {
	text-decoration: none; 
	color: transparent; 
	background: transparent;
}
#igen a:link {
	text-decoration: none; 
	color: white;
	background: transparent;
}
#igen a:visited {
	text-decoration: none; 
	color: white; 
	background: transparent;
}
#igen a:hover {
	text-decoration: none; 
	color: red; 
	background: transparent;
}
#igen a:focus {
	text-decoration: none; 
	color: white; 
	background: transparent;
}
#igen a:active {
	text-decoration: none; 
	color: white; 
	background: transparent;}	

	
#igen2 a:link {
	text-decoration: none; 
	color: white;
	background: transparent;
	border-bottom:solid 1px white
}
#igen2 a:visited {
	text-decoration: none; 
	color: white; 
	background: transparent;
}
#igen2 a:hover {
	text-decoration: none; 
	color: red; 
	background: transparent;
}
#igen2 a:focus {
	text-decoration: none; 
	color: white; 
	background: transparent;
}
#igen2 a:active {
	text-decoration: none; 
	color: white; 
	background: transparent;}
	
img.post{
display:block;
margin-left:auto;
margin-right:auto;
}
img.logo {
display:block;
margin-left:auto;
margin-right:auto;
}


BODY {background-color:#ffffff;margin:0px;padding:0px;border:0px;}



img {
margin:0px; color:black;link:transparent;}
hr {
width:50px;position:absolute;
color:gray;text-align:right;}

/*USE FOR FIELD AND HALL TITLE TEXT*/
h1 {
font-size: 25pt;
letter-spacing:10px;
font-family: palatino linotype bold;
color: black;
background-color: transparent;
}

h2 {
font-size: 11pt;
color: silver;
font-family: Segoe UI light,Corbel,Arial;
background-color: transparent;
}
h3 {
font-size: 12pt;
font-family: papyrus;
color: orange;
background-color: transparent;
padding:0px;
margin:0px;
font-style:italic;}

h4 {
font-size: 16pt;
font-family: papyrus;
color: orange;
background-color: transparent;
padding:0px;
margin:0px;
font-style:italic;}

h5 {
font-size: 14pt;
font-family: papyrus;
color: orange;
background-color: transparent;
padding:0px;
margin:0px;
font-style:italic;}

h6 {
font-size: 12pt;
color: silver;
font-family: Papyrus,Corbel,Arial;
background-color: transparent;}
